.content-switcher { position:relative; font-family:"Gill Sans MT",arial; font-size:1rem }
.content-switcher .switcher-list { width:100%; z-index:2; color:#555 }
.content-switcher .switcher-list .selection { display:block; position:absolute; top:-33px; right:0; max-width:300px; z-index:2; text-decoration:none; display:block; text-align:center; line-height:30px; text-overflow:ellipsis; white-space:nowrap; cursor:pointer; overflow:hidden; text-transform:uppercase; font-weight:700; color: #031e51; z-index:4; text-align:right }
.content-switcher .switcher-list .selection:before {  content: '\e811'; display:inline-block; vertical-align:middle; font-family:"glyphicons"; margin-right:6px; color: #031e51; }
.content-switcher .switcher-list.active .selection:before {  content: '\e812'  }
.content-switcher .switcher-list ul, 
.content-switcher .switcher-list li { margin:0; padding:0; list-style:none }
.content-switcher .switcher-list ul { display:none; position:absolute;  right:0; padding:10px; overflow:auto; background:#fdb813; z-index:3; min-width:250px }
.content-switcher .switcher-list.active ul { display:block }
.content-switcher .switcher-list li a { display:block; padding:3px 10px; font-size:1em; color:#031e51; position:relative; cursor:pointer; font-weight:600; text-decoration:none } 
.content-switcher .switcher-list li.active { display:none }
.content-switcher .switcher-list li a:hover { background:#031e51; color:#fdb813 }
.content-switcher .content-panels { position:relative; z-index:1 }
.content-switcher .content-panel { display:block !important; position:absolute; left:0; right:0; top:-9999px; visibility:hidden }
.content-switcher .content-panel.active { position:static; visibility:visible }



/*generated fonts*/

@font-face {
    font-family: 'Gill Sans MT';
    src: url('GillSansMT-Bold.woff2') format('woff2'),
        url('GillSansMT-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Gill Sans Condensed';
    src: url('GillSansCondensed-Regular.woff2') format('woff2'),
        url('GillSansCondensed-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gill Sans MT Condensed';
    src: url('GillSansMT-Condensed.woff2') format('woff2'),
        url('GillSansMT-Condensed.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gill Sans';
    src: url('GillSans-BoldItalic.woff2') format('woff2'),
        url('GillSans-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Gill Sans Ultra';
    src: url('GillSans-UltraBold.woff2') format('woff2'),
        url('GillSans-UltraBold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Gill Sans Condensed';
    src: url('GillSansCondensed-Bold.woff2') format('woff2'),
        url('GillSansCondensed-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Gill Sans';
    src: url('GillSansLight-Italic.woff2') format('woff2'),
        url('GillSansLight-Italic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Gill Sans Extra';
    src: url('GillSansExtraBold-Regular.woff2') format('woff2'),
        url('GillSansExtraBold-Regular.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Gill Sans';
    src: url('GillSans-Bold.woff2') format('woff2'),
        url('GillSans-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Gill Sans Ultra Bold Condensed';
    src: url('GillSans-UltraBoldCondensed.woff2') format('woff2'),
        url('GillSans-UltraBoldCondensed.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Gill Sans';
    src: url('GillSans-Regular.woff2') format('woff2'),
        url('GillSans-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gill Sans';
    src: url('GillSansLight-Regular.woff2') format('woff2'),
        url('GillSansLight-Regular.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Gill Sans MT';
    src: url('GillSansMT-Italic.woff2') format('woff2'),
        url('GillSansMT-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Gill Sans MT';
    src: url('GillSansMT-BoldItalic.woff2') format('woff2'),
        url('GillSansMT-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Gill Sans';
    src: url('GillSans-Italic.woff2') format('woff2'),
        url('GillSans-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Gill Sans MT Ext Condensed';
    src: url('GillSansMT-ExtraCondensedBold.woff2') format('woff2'),
        url('GillSansMT-ExtraCondensedBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Gill Sans MT';
    src: url('GillSansMT.woff2') format('woff2'),
        url('GillSansMT.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}







body { background:#fff;     font-family: 'Gill Sans MT' ; font-size:16px; background: url(/images/setup/body-bg.png) repeat; box-sizing:border-box;     padding: 0;} 
a { color: #1897a4; text-decoration: none; -moz-transition:color .2s; -webkit-transition:color .2s; -ms-transition:color .2s; -o-transition:color .2s; transition:color .2s }
a:hover { text-decoration: underline  !important; }
a:link {color:#022895;text-decoration: underline;} 
*, *:before, *:after{box-sizing:border-box;}

h1,h2,h3,h4,h5,h6 { color:#041e41 }
h1 { font-size:34px }
h2 { font-size:30px }
h3 { font-size:26px }
h4 { font-size:22px }
h5 { font-size:18px }
h6 { font-size:16px }
table, tr, td, th{background:#031e51; color:#fff;}
a:hover {    color: #000;}

:focus{outline:1px solid !important;}
 
.landing-row .wrapper-cover, .wrapper-cover {  max-width: 1180px; margin: 0 auto; width: 100%;     padding: 0 15px;}
.aot-week a {    color: #fff;}
.mod-site-header .dropnav li a:hover {    color: #000;}
.section-header {    position: absolute;    left: -9999px;}



/*header css*/

header.mod-site-header.style1 .header-text {background: #031e51;color: #fdb813;font-weight: normal;letter-spacing: 6px;font-family: 'Palatino Linotype';}
header.mod-site-header.style1 .header-text {background: #031e51;color: #fdb813;font-weight: normal;letter-spacing: 6px;font-family: 'Palatino Linotype';height: 42px;}
header.mod-site-header.style1 .dropnav {background: #fff;}
header.mod-site-header.style1 {background: #031e51;padding-bottom: 3px;}
header.mod-site-header.style1 .dropnav > ul {height: 128px;}
header.mod-site-header.style1 .dropnav .nav {padding: 0 10px 10px;}
header.mod-site-header.style1 .site-title a img {margin: 0 auto;display: block;}
header.mod-site-header:not(.style4) .dropnav .nav > a {color: #031e51;font-size: 1.5rem;font-weight: 600;letter-spacing: 2px;font-family: 'Gill Sans MT Condensed';}
header.mod-site-header.style1 .dropnav .nav > .submenu {background: #031e51;}
.mod-site-header:not(.style4) .dropnav .submenu.level1 > ul > .has-submenu > a {display: inline-block;text-transform: none;font-size: 1.3125rem;max-width: inherit;}
header.mod-site-header:not(.style4) .dropnav .submenu.level1 > ul > li>.submenu.level2 > ul a {font-size: 1rem }
header.mod-site-header.style1 .dropnav .nav.show > a{border:none;}


/*news rotor*/

.News-Rotator {background: url(/images/setup/news-rotor-bg.png);background-repeat: no-repeat;background-size: cover;background-position: center;padding: 60px 0;}
.News-Rotator  .mod-news-rotator.style1 {background: #fff;}
.News-Rotator .mod-news-rotator.style1 .story-box .title {color: #031e51;font-size: 1.875rem;text-decoration: none;}
.News-Rotator .mod-news-rotator.style1 .story-box .date-sport {color: #000000;font-size: 1rem;}


.News-Rotator  .mod-news-rotator.style1 .control:focus:after, .News-Rotator  .mod-news-rotator.style1 .control.active:after {
    right: 0;
    width: 100%;
    height: 100%;
    background: rgba(252, 217, 51, 0.3);
    border: 4px solid #fdb813;
}


/*scoreboard*/

.Scoreboard {background: #fff;padding: 30px 0 50px;}
.scoarboard-heading {background: #fff;text-align: center;}
.Scoreboard-heading-logo {display: inline-block;background: #fff;padding: 0 15px;}
.Scoreboard  .mod-scoreboard.style1 {padding-top: 40px;}
.Scoreboard .mod-scoreboard.style1 .event-box .event {background: #f7f7f7;    min-height: 350px;}
.Scoreboard .mod-scoreboard.style1 .event-box .date-status {background: #fdb813;color: #031e51;font-size: 0.875rem;padding: 9px 10px;}
.Scoreboard .mod-scoreboard.style1 .next, .Scoreboard .mod-scoreboard.style1 .prev {color: #fff;}
.Scoreboard .mod-scoreboard.style1 .event-box .sport a {color: #031e51;text-align: left;text-decoration: none;font-size: 0.9375rem;}
.Scoreboard .mod-scoreboard.style1 .event-box .sport {text-align: left;}
.Scoreboard .mod-scoreboard.style1  .teams {color: #031e51;text-align: left;text-decoration: none;font-size: 0.9375rem;}
.Scoreboard .mod-scoreboard.style1 .event-box .links {border-top: 1px solid #dfdfdf;padding: 0;background: #fff;
    height: 35px;}

/*conference setting*/

.Standings-cover {background: #f7f7f7;background-repeat: no-repeat;background-size: cover;background-position: center;padding: 60px 0;}
.conference.Standings h3.Standings-heading {color: #031e51;font-size: 2.5rem;font-weight: normal;background: transparent;text-transform: uppercase; margin-bottom: 0;}
.conference.Standings .mod-standings.style1 thead th {background: #fdb813;font-size: 0.875rem;color: #031e51;text-transform: uppercase;letter-spacing: 2px;}
.conference.Standings .mod-standings.style1 tbody th, .conference.Standings .mod-standings.style1 tbody td {background: #ffffff;color: #000000;font-size: 1.125rem;}
.conference.Standings .mod-standings.style1 tr:nth-child(even)>* {background: #ffffff;}
.conference.Standings .mod-standings.style1 .full-standings {background: #031e51;}




/*social wall*/


h3.social-heading {    color: #031e51;    font-size: 2.5rem;}

/*footer*/

.site-developer.inverted {background:#031e51; color:#fff;}
.site-developer.inverted a {color:#fff; }  
.site-developer { text-align:center; padding:0.75rem; }
.site-developer .site-developer-logo { max-height:30px; vertical-align:middle; } 
.site-developer a .site-developer-logo { opacity:0.9 }     
.site-developer a {display:inline-block; }
.site-developer a:hover .site-developer-logo,
.site-developer a:focus .site-developer-logo,
.site-developer a:active .site-developer-logo{ opacity:1; }
.footer-text-wrapper p span.text-heading-footer {    font-weight: bold;}
.footer-text-wrapper .date {display: none;}
.footer-text-wrapper p {color: #555555;font-size: 0.875rem;}
footer#mod-site-footer {margin-top: 0;}

header.mod-site-header .header-text a[rel="wiki-link"] {
    color: #fdb813;
}
header.mod-site-header .dropnav li a[rel="wiki-link"] {
    color: #000;
}
.News-Rotator a[rel="wiki-link"], .Scoreboard a[rel="wiki-link"] {
    color: #fff;
}

.Scoreboard h2.section-header {
    color: #fff;
}
.offscreen {
    color: #000;
}

/*internal page css*/
.internal-page .body-container {    max-width: 1170px;    margin: 0 auto;    padding: 30px 15px 50px;}
.internal-page .body-container a {    color: #031e51;}
.internal-page .body-container .share-buttons .share-btn a {
    color: #fff;
    padding-bottom: 0;
    display: inline-block;
    padding: 2px 10px;
    text-align: center;
}
.secondary-cover-new {
    /* background: rgba(255,255,255,0.7); */
    z-index: 2;
    position: relative;
}
.News-Rotator {
    padding-top: 100px;
}
.landing.site-home .News-Rotator {
    padding-top: 60px;
}
.secondary-cover-new .secondary-nav.clearfix > .clearfix {
    display: flex;
    max-width: 1170px;
    margin: 0 auto;
    flex-wrap: wrap;
    padding: 0px 15px;
    align-items: center;
    background: #fdb813;
    margin-top: 13px;position: relative;
}

.secondary-cover-new .secondary-nav.clearfix > .clearfix > ul.clearfix {display: flex;justify-content: flex-end;flex: 0 0 65%;max-width: 65%;align-items: center;margin: 0;}
.secondary-cover-new .secondary-nav.clearfix h1 {
    flex: 0 0 35%;
    max-width: 35%;
    margin: 0;
    color: #031e51;
    font-size: 1.625rem;
    text-transform: uppercase;
    font-weight: normal;
    font-weight: bold;
}
.secondary-nav .dropdown {   display: none;padding: 10px 18px;position: absolute;top: 100%;right: -13px;background: #1e1756;z-index: 9;}
.secondary-cover-new .secondary-nav.clearfix > .clearfix > ul.clearfix li {list-style: none;padding: 8px 8px;    position: relative; position: static;}
.secondary-cover-new .secondary-nav.clearfix > .clearfix > ul.clearfix li a:hover {color: #1e1756;text-decoration: underline;}
.secondary-cover-new .secondary-nav.clearfix > .clearfix > ul.clearfix li a {
    color: #031e51;
    text-transform: none;
    font-weight: normal;
    text-decoration: none;
    font-size: 1.125rem;
}
.secondary-cover-new .secondary-nav.clearfix > .clearfix > ul.clearfix li:first-child {padding-left: 0;}
.secondary-cover-new .secondary-nav.clearfix > .clearfix > ul.clearfix li:last-child {padding-right: 0;}
.secondary-nav .more:hover .dropdown {display: block;}
.secondary-cover-new .secondary-nav.clearfix > .clearfix > ul.clearfix li.has-nav.more > ul li {padding: 6px 0;}
.secondary-cover-new .secondary-nav.clearfix > .clearfix > ul.clearfix li.has-nav.more > ul a {color: #fff;}
.secondary-cover-new .secondary-nav.clearfix > .clearfix > ul.clearfix li:hover>a {color: #1e1756;}
.secondary-cover-new .secondary-nav.clearfix > .clearfix > ul.clearfix li.has-nav.more > ul a:hover, .secondary-cover-new .secondary-nav.clearfix > .clearfix > ul.clearfix li.has-nav.more > ul li:hover a {color: #f9cc33;}
.secondary-cover-new .secondary-nav.clearfix > .clearfix > ul.clearfix li.has-nav.more > ul.clearfix {
    display: none;
    padding: 10px 18px;
    position: absolute;
    top: 100%;
    right: -13px;
    background: #031e51;
    z-index: 9;
}
.secondary-cover-new .secondary-nav.clearfix > .clearfix > ul.clearfix li.has-nav.more:hover > ul.clearfix {
    display: block;
}
.secondary-cover-new .secondary-nav.clearfix > .clearfix > ul.clearfix li.has-nav.more > ul.clearfix {
    display: none;
    padding: 10px 18px;
    position: absolute;
    top: 100%;
    right: -22px;
    background: #022895;
    z-index: 9;
    min-width: 185px;
        padding: 10px 18px;
    position: absolute;
    top: 100%;
    right: 0;
    background: #022895;
    z-index: 9;
    min-width: inherit;
    left: auto;
}
}
.landing.sport-home .body-container.clearfix {
    margin-top: -55px;
}
.share-buttons .share-btn span:before {
    padding: 10px 0px;
}

.nav-sponsors { background: #031e51 ;}
.nav-sponsors li { float: left;width: 23%;list-style: none;margin: 0 10px; }
.nav-sponsors .navbar-image { padding-top: 20px ;}

.internal-page .body-container .tab-container.primary > .tab-nav {background: #031e51;}
.internal-page .body-container .tab-container.primary > .tab-nav a {color: #fff;}
.internal-page .body-container .tab-container.primary > .tab-nav .active a {    background: rgb(249, 204, 51);
    color: #000;}
.internal-page .body-container .stats-wrap .stats-box th { background: #000; color: #fff;}
.internal-page .body-container .stats-wrap .stats-box th, .internal-page .body-container .stats-wrap .stats-box td {padding: 10px;vertical-align: middle;}
.internal-page .body-container .stats-wrap .stats-box tr:hover, .internal-page .body-container .stats-wrap .stats-box tr:hover .sort, .internal-page .body-container .stats-wrap .stats-box tr.totals:hover, .stats-wrap .stats-box .striped tr:nth-child(even):hover {
background-color: #d4d4d4;}
  .internal-page .body-container .stats-wrap .stats-box td a {padding-bottom: 0;}
.internal-page .body-container .rich-v2.standard.no-sidebar .article-body .article-text h1 {font-size: 1.25rem;}
.internal-page .body-container .rich-v2.standard.no-sidebar .article-body .article-text a {padding-bottom: 7px;}

.internal-page .body-container .toggle-buttons li a.btn {    padding-bottom: 10px;}

/*
.internal-page .body-container .staff-directory th {    background: #ca171d;}
 .internal-page .body-container .staff-directory td a {    padding-bottom: 0;}
.internal-page .body-container .staff-directory td, .internal-page .body-container.staff-directory th {    vertical-align: middle;    font-size: 1rem;    padding: 12px 15px;}
.internal-page .body-container .staff-directory table {    width: 100%;    background: #fff;    border-spacing: 0;        margin-bottom: 50px;}
.internal-page .body-container .staff-directory h2 {    font-size: 1.25rem;    color: #000;    margin-bottom: 11px;    text-transform: uppercase;}
*/
.internal-page footer#mod-site-footer {
    border-top: 1px solid #ebebeb;
}
.internal-page .schedule-enhanced .event-date { 
    background: #022895; 
}
.internal-page .body-container h1 {
    letter-spacing: 1px;
    color: #031e51;
    font-size: 2.5rem;
    font-weight: bold;
    margin-bottom: 0;
}
.team-standings th, .team-standings td {
    background: #fff !important;
    color: #000 !important;
}
.team-standings th.colgroup-header, .team-standings tr:first-child td {
    background: #022895 !important;
    color: #fff !important;
}
.conference.Standings .mod-social.style4 {
    padding-top: 10px;
}
.conference.Standings .mod-social.style4 .tab a:before {
    transform: none;
}
.conference.Standings .mod-social.style4 .tab a {
    transform: none;
    color: #031e51;
        background: transparent;
}
.conference.Standings .mod-social.style4 .tab a.active {
    background: #f9cc33;
}
.conference.Standings .mod-social.style4 .panes div#tabs1_twitter {
    height: 594px;
    overflow-y: scroll; 
    background: #fff;
}

.conference.Standings .mod-social.style4 .panes{
    height: 594px; 
    padding-bottom: 31px;
    background: #fff;
}

.conference.Standings  .mod-social.style4 ul.tabs {
    border-bottom-color: #fdb813;    text-align: right;
}
.conference.Standings  h3.social-heading {
    position: absolute;
    top: 0;
    margin-bottom: 0;
}
.conference.Standings  .mod-social.style4 {
    padding-top: 10px;
}
.conference.Standings  .landing-col.span6 { 
    position: relative;
}
.internal-page .mod-roster .roster table .accent-bg th {
    background: #031e51;
    color: #fff;
}
.internal-page .mod-roster table tbody td, .internal-page .mod-roster table, .internal-page .mod-roster table tr {
    background: #f5f5f5;
    color: #000;
}

/*.internal-page  .bio-wrap.clearfix {
    background: #022895;
    color: #fff;
}
*/
.internal-page .bio-wrap.clearfix .head.clearfix {
    background: #031e51;
    color: #fff;
}


.accent-bg, .accent-bg th {
    background: #031e51 !important;
    color: #fff !important;
}
.schedule-view table, .schedule-view table tr, .schedule-view table td {
    background: transparent;
    color: #000;
}
.schedule-cal .cal-date {
    box-sizing: unset;
}

.internal-page .schedule-cal .cal-date {
    box-sizing: unset;
    background: #022895;
    color: #fff;
    font-size: 14px;
}

.landing.sport-home .mod-next-event.style1 .team-names {
    color: #031e51;
    font-size: 1.125rem;
    letter-spacing: 1px;
}
.landing.sport-home .mod-next-event.style1 .team-logos .team-logo {
    background: #fff;
}
.landing.sport-home .mod-next-event.style1 .date-status-sport {
    color: #031e51;
    margin: 0;
}
.landing.sport-home .mod-next-event.style1 .countdown-container .countdown li .countdown-digit{font-size:3.5rem; color: #000;}

.landing.sport-home .mod-next-event.style1 {
    margin-bottom: 60px;
}
.landing.sport-home .mod-next-event.style1 .countdown-container {
    margin-top: 26px;
}

.landing.sport-home .mod-next-event.style1 .countdown-container .countdown li .countdown-label{font-size:1rem; letter-spacing:1px;}

.internal-page .bio-wrap.clearfix .body.clearfix table, .internal-page .bio-wrap.clearfix .body.clearfix table tr, .internal-page .bio-wrap.clearfix .body.clearfix table td, .internal-page .bio-wrap.clearfix .body.clearfix table th {
    background: #fafafa;
    color: #000;
}

.internal-page  .stats-wrap .stats-box table, .internal-page  .stats-wrap .stats-box table tr, .internal-page  .stats-wrap .stats-box table tr th, .internal-page  .stats-wrap .stats-box table tr td {
   background: #fefdfd;
    color: #000;
}
.internal-page .stats-wrap .stats-box table {
    border: 1px solid #dadada;
}
.internal-page .schedule-content table, .internal-page .schedule-content table tr, .internal-page .schedule-content table tr th, .internal-page .schedule-content table tr td {
    background: #fefdfd;
    color: #000;
}
.internal-page .schedule-content tr.month-title td {
    background: #022895;
    color: #fff;
}
.internal-page .staff-directory tr:nth-child(even) td {
    color: #000;
}

.internal-page .staff-directory tr:nth-child(odd) td {
    background: #fff;
    color: #000;
}
.internal-page .staff-directory table {
    background: #e8e8e8;
    color: #000;
    border-spacing: 1px;
}
.news-scoreboard-cover .mod-scoreboard.style1 .event-box.meet .team-logos {
    height: 62px;
    /* background: url(https://d2o2figo6ddd0g.cloudfront.net/h/4/hlo39uqff6igka/default_team_logo.png) no-repeat 50% 50%; */
    background: url(https://cdn.prestosports.com/action/cdn/logos/id/rnltc40tgpzeebol.png) no-repeat 50% 50%;
    background-size: auto 100%;
}

.Scoreboard .mod-scoreboard.style1 .event-box .sport {
    min-height: 44px;
}
.news-scoreboard-cover .mod-scoreboard.style1 .event-box.meet .team-logos span.team-logo {
    display: none !important;
}

.internal-page .staff-directory th {
    background: }

.header-text-mobile {
    display: none !important;
}
.News-Rotator .mod-news-rotator .brief-stats td {
    background: #fff;
    color: #031e51;
}

.internal-page .schedule-content table tr th {
    background: #fc0;
    color: #031e51;
    font-weight: bold;
}
.internal-page .bio-wrap.clearfix .head.clearfix a {
    color: #fff;
}
.internal-page .secondary-cover-new {
    margin-top: 23px;
}

.game-boxscore .head .linescore table, .game-boxscore .head .linescore table tr, .game-boxscore .head .linescore th, .game-boxscore .head .linescore td {
    background: transparent;
    color: #000;
}
/*.internal-page .body-container .stats-wrap .stats-box th a {
    color: #fff;
}*/
.banner-score .linescore .scorebox .score {
    box-sizing: unset;
}
.News-Rotator a.more-headlines-button {
    position: absolute;
    bottom: 4px;
    right: 295px;
    color: #fdb813;
    background: #031e51;
    padding: 7px 13px;
    text-decoration: none;
}
.News-Rotator section {
    position: relative;
}
.game-boxscore .head .linescore .name, .game-boxscore .head .linescore .name a, .internal-page .game-boxscore .head .linescore .score, .internal-page .game-boxscore .head .linescore th {
    font-size: 0.875rem;
}
.internal-page .body-container .stats-wrap .stats-box th {
    background: transparent;
    color: #000;
}
.internal-page .stats-wrap .stats-box table tr td {
    background: transparent;
    color: #000;
}
.game-boxscore .stats-box .group-head th, .game-boxscore .stats-box .group-head td, .game-boxscore .stats-box .group-head:hover th, .game-boxscore .stats-box .group-head:hover td {
    background: #f5f5f5 !important;
}
.internal-page .body-container .stats-wrap .stats-box {
    font-size: 0.875rem;
}

.internal-page .stats-wrap .stats-box table, .internal-page .stats-wrap .stats-box table tr, .internal-page .stats-wrap .stats-box table tr th, .internal-page .stats-wrap .stats-box table tr td {
    background: #ffffff;
    color: #000;
}

/*media Query*/

@media(min-width:992px){
header.mod-site-header.style1 .dropnav .nav > .submenu { min-width: 584px;}
/*header.mod-site-header:not(.style4) .dropnav .submenu.level1 > ul > li>.submenu.level2 > ul {display: flex;flex-wrap: nowrap;}*/
/*header.mod-site-header:not(.style4) .dropnav .submenu.level1 > ul > li, header.mod-site-header:not(.style4) .dropnav .submenu.level1 > ul > li.has-submenu {*/
/*flex: 0 0 100%;max-width: 100%;padding: 0;display: flex;margin: 0;justify-content: space-between;}*/
/*header.mod-site-header:not(.style4) .dropnav .submenu.level1 > ul {display: flex;flex-wrap: wrap;}*/
.landing-col.span12 {width: 100%;flex: 0 0 100%;max-width: 100%;}
.landing-col.span6 {width: 50%;flex: 0 0 50%;max-width: 50%;padding: 0 15px;}
.landing-row-offset {display: flex;margin: 0 -15px;}

.mod-standings.style1 table {
    overflow: hidden;
    height: 605px;
    overflow: scroll;
    display: block;
}
.fb_iframe_widget {
    width: 100%;
    background: #f7f7f7;
}

.internal-page .bio-wrap .head {
    width: 340px;
    float: left;
    margin-right: 10px;
    padding: 0;
}
.bio-wrap .player-headshot {
    width: auto;
    float: none;
    margin: 0 0 10px;
    padding-left: 50px;
    position: relative;
}
.internal-page .bio-wrap .player-info {
    padding: 0 10px;
}
.internal-page .bio-wrap .player-name {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    margin: 0;
    padding: 0 15px;
    height: 45px;
    line-height: 45px;
}
.internal-page  .bio-wrap .head > div {
    padding: 50px 10px 10px;
}

header.mod-site-header:not(.style4) .dropnav .submenu.level1 > ul > li>.submenu.level2 > ul li:nth-child(3) a {
    /*min-width: 57px; */
    text-align: left;
}
.header-text-mobile{display:none !important;}

/*.fb_iframe_widget>span {
    width: 100% !important;
}

.fb_iframe_widget iframe {
    width: 100% !important;
}*/

/*header.mod-site-header:not(.style4) .nav4 .submenu a {*/
/*    max-width: 100%;*/
/*    margin-bottom: 10px;*/
/*    font-size: 1.125rem;*/
/*}*/

header.mod-site-header:not(.style4) .dropnav .submenu a { font-size:1.25em; max-width:max-content }

}

@media(min-width:1200px){
header.mod-site-header.style1 .site-title a {top: 50px;width: 200px;margin-left: -100px;    /* border: 1px solid #fff;padding: 4px;*/}
header.mod-site-header.style1 .dropnav > ul {width: calc(50% - 62px);padding-top: 56px;}
.News-Rotator .mod-news-rotator.style1 .control {    height: 154px;    overflow: hidden;}
.News-Rotator .mod-news-rotator.style1 .control .thumb {
    object-fit: cover;
}
footer.mod-site-footer.style2 .footer-text-wrapper { 
    padding-top: 62px;
}

/*header.mod-site-header.style1 .dropnav .nav > div#submenu2 {*/
/*    padding-top: 55px;*/
/*}*/ 

.internal-page .mod-roster .headshot-layout img {
    height: 290px;
    object-fit: cover;
    width: 100%;
}

}

@media(max-width:1200px) and (min-width:992px){
    header.mod-site-header:not(.style4) .dropnav .nav.show a.nav-link {    color: #fff;}
header.mod-site-header:not(.style4) .dropnav .nav.show {    color: #fff;    background: rgb(0, 35, 149);}
}




@media(max-width:1200px){

.landing-row .wrapper-cover, .wrapper-cover {max-width: 970px;margin: 0 auto;width: 100%;}
footer#mod-site-footer .container {max-width: 970px;margin: 0 auto;}
header.mod-site-header:not(.style4) .dropnav .nav > a { font-size: 1.25rem;padding: 0;}
header.mod-site-header.style1 {padding: 0;}
header.mod-site-header .site-title {left: 20px;}
header.mod-site-header.style1 .dropnav {padding-left: 147px;}
header.mod-site-header.style1 .dropnav .nav {padding: 0 7px 10px;}
.Standings-cover .landing-col.span6 {    width: 100%;    flex: 0 0 100%;    max-width: 100%;}
.Standings-cover .landing-row-offset {    flex-wrap: wrap;}
header.mod-site-header.style1 .dropnav > ul {
    height: 83px;
}
.secondary-cover-new .secondary-nav.clearfix > .clearfix {
    max-width: 970px;
    padding-left: 120px;
}

.nav-sponsors li {  width: 25%;list-style: none;margin: 5px 10px;}
.nav-sponsors li:nth-child(3) { clear: both; }

}

@media(max-width:991px){
header.mod-site-header .mobile-menu-bar {background: #031e51;}
header.mod-site-header .mobile-menu-bar li a {background: transparent;}
header.mod-site-header.style1 {min-height: 164px;}
header.mod-site-header.style1 .header-text {position: absolute;top: 22px;}
header.mod-site-header .mobile-menu-bar {background: #031e51;padding-top: 100px;}
header.mod-site-header.style1 .dropnav > ul {border-bottom: 1px solid #ccc;margin-bottom: 0;padding: 0;}
header.mod-site-header.style1 .dropnav .nav {padding: 0 7px 4px;}
header.mod-site-header.style1 .dropnav > ul {height: inherit;}
header.mod-site-header:not(.style4) .dropnav .submenu> ul a {font-size: 1rem !important;}
.landing-row .wrapper-cover, .wrapper-cover {max-width: 760px;}
.News-Rotator .mod-news-rotator.style1 .story-box .title {font-size: 1.25rem;}
.mod-news-rotator .dots {height: 30px;}
footer.mod-site-footer.style3 .footer-logos li img {max-height: inherit;}
footer.mod-site-footer .footer-logos li img {max-height: inherit;}
.secondary-cover-new {
    padding-top: 42px;
}
.secondary-cover-new .secondary-nav.clearfix > .clearfix {
    max-width: 760px;
    padding-left: 15px;
}
header.mod-site-header.style1 .dropnav > ul {
    border: none;
      border-top: 1px solid rgba(0,0,0,0.2);
}
.News-Rotator a.more-headlines-button {
    position: relative;
    bottom: 0;
    right: 0;
    color: #fdb813;
    background: #031e51;
    padding: 16px 12px;
    text-decoration: none;
    left: 0;
    margin: 0 auto;
    display: block;
    max-width: 200px;
    text-align: center;
    margin-top: 11px;
}
}

@media(max-width:767px){
.header-text {display: none !important;}
header.mod-site-header.style1 {min-height: 123px;}
header.mod-site-header.style1 .site-title a img {max-height: inherit;margin-bottom: -53px;}
.News-Rotator .mod-news-rotator.style1 .story-box .title {font-size: 1rem;}
.mod-standings.bsb.style1 {overflow-y: hidden;}
.mod-standings.style1 table {overflow: hidden;max-width: 650px;overflow-y: scroll;}
header.mod-site-header.style1 .dropnav {padding-left: 0;padding-top: 54px;}

header.mod-site-header:not(.style4) .dropnav .nav > a {    line-height: 33px;}
header.mod-site-header.style1 .dropnav .nav {    padding-bottom: 0;}
h3.social-heading {    font-size: 1.5rem;    margin-top: 15px;}
div#page .mod-news-rotator .dots {    height: 32px;}

.nav-sponsors ul { margin: 0; }
.nav-sponsors li { float: none; width: 100%; margin: 0; }


.secondary-cover-new .secondary-nav.clearfix>.clearfix h1 {
    flex: 0 0 100%;
    max-width: 100%;
    position: relative;
}

.secondary-cover-new .secondary-nav.clearfix >.clearfix > ul.clearfix {
    flex: 0 0 100%;
    max-width: 100%;
    justify-content: flex-start;
    display: none;
    padding-top: 20px;
}
.secondary-cover-new .secondary-nav.clearfix.active >.clearfix > ul.clearfix{
    display: block;
    padding-bottom: 0;
}
  
.secondary-cover-new .secondary-nav.clearfix >.clearfix > li {    padding: 5px 0 5px;} 
.secondary-cover-new .secondary-nav.clearfix >.clearfix > h1:after {content: "";width: 0;height: 0;border-style: solid;border-color: right: 10px;top: 50%;margin-top: -2px;}
.secondary-cover-new .secondary-nav.clearfix.active >.clearfix > h1:after {    border-color: transparent transparent .secondary-cover-new .secondary-nav>.clearfix>ul.clearfix>li>a:after{display:none;}
.secondary-cover-new .secondary-nav>.clearfix>ul.clearfix li:first-child {
    padding-left: 8px;
}
 
.secondary-cover-new .secondary-nav>.clearfix>ul.clearfix li {
    padding: 6px 0 !important;
}
.secondary-cover-new .secondary-nav.clearfix>.clearfix > ul.clearfix > li.has-nav.more > ul.clearfix {
    display: block;
    position: relative;
    top: 0;
    left: 0;
    background: transparent;
    color: #fff;
    width: 100%;
    padding: 0;
        margin: 0;
    right: 0;
}
.secondary-cover-new .secondary-nav>.clearfix>ul.clearfix li.has-nav>a {
    display: none;
}

.secondary-cover-new .secondary-nav>.clearfix>ul.clearfix li.has-nav {
    padding: 0 !important;
}

.secondary-cover-new .secondary-nav.clearfix > .clearfix { 
    flex-wrap: wrap;
}

.secondary-cover-new .secondary-nav.clearfix {
    margin-top: -2px;
}
.secondary-cover-new .secondary-nav.clearfix > .clearfix {
    padding-bottom: 10px;
}
.secondary-cover-new .secondary-nav.clearfix {
    margin-top: 0;
}
.secondary-cover-new .secondary-nav.clearfix > .clearfix {
      flex-wrap: wrap;
    padding-bottom: 0;padding: 10px 15px;
}
.internal-page .secondary-nav.clearfix, .release-page .secondary-nav.clearfix { 
    margin-bottom: 0;
}

.secondary-cover-new .secondary-nav.clearfix > .clearfix > ul.clearfix li.has-nav.more > ul a {
    color: #031e51;
}
.internal-page .body-container h1 {
    font-size: 1.5rem;
    margin-bottom: 10px;
}
section.social-wall-new {
    display: none !important;
}
.header-text-mobile {
    display: block !important;
}
.header-text-mobile {
    position: absolute;
    top: 35px;
    color: #fdb813;
    left: 120px;
    max-width: 116px;
    text-align: center;
    font-size: 1.125rem;
}

}

@media(max-width:480px){
header.mod-site-header.style1 {min-height: 79px;}
header.mod-site-header.style1 .site-title a img {max-height: 102px;}
header.mod-site-header .mobile-menu-bar {height: 40px;padding-top: 41px;top: 18px;}
.News-Rotator {padding-bottom: 30px;padding-top: 30px;}
.Scoreboard-heading-logo img {max-width: 200px;}
.Standings-cover {padding-top: 28px;padding-bottom: 30px;}
.conference.Standings .mod-standings.style1 tbody th, .conference.Standings .mod-standings.style1 tbody td {font-size: 1rem;}
.conference.Standings h3.Standings-heading {
    font-size: 2rem;
}
.schedule-view.schedule-cal.clearfix {
    overflow-y: scroll;
}


.schedule-cal table {
    width: 600px;
}
.landing.sport-home .mod-next-event.style1 .team-names {
    font-size: 1rem;
    text-overflow: initial;
    overflow: visible;
    margin-top: 50px;
    display: block;
    white-space: normal;
}
.landing.sport-home .mod-next-event.style1 .countdown-container .countdown li .countdown-label{color:#fff;}

header.mod-site-header.style1 .site-title a img {
    margin-left: 0;
}
.header-text-mobile {
    top: 17px;
    left: 69px;
    font-size: 0.875rem;
}

.content-switcher .switcher-list .selection { max-width:150px  }


}
